[Wine] Civilization 4 beyond the sword 3.17 does not run properly

tomcat ha wineforum-user at winehq.org
Wed Apr 8 14:17:06 CDT 2009


Im trying to get civilization 4 beyond the sword 3.17 running on ubuntu. Im getting quite far with it. However the ingame menu flickers really badly and the actual game itself is mostly blacked out making it unplayable.

What have i done?

I updated wine to the latest version, used winetricks to get dx9 and all the other stuff i saw i needed and tried updating my vid card driver.

so ive pretty much run out of ideas....

More information about the wine-users mailing list